algorithm: GP
criterion: Calibration
criterion_final: 0.1959219127893448
dataset: Pgp
hparams:
  kernel_coef0: 4.5602569303051256e-05
  kernel_gamma: 0.021729608403132785
  kernel_metric: sigmoid
  kernel_noise_level: 8.240561597326745e-05
  max_iter_predict: 79
  n_restarts_optimizer: 7
representation: WHIM
seed: 0
test_calibration_Brier score_0: 0.17190022766590118
test_calibration_Brier score_1: 0.20635898411273956
test_calibration_Brier score_2: 0.20950651168823242
test_calibration_Brier score_final: 0.17190022766590118
test_performance_AUROC_0: 0.5
test_performance_AUROC_1: 0.5
test_performance_AUROC_2: 0.5
test_performance_AUROC_final: 0.5
train_val_split: Scaffold
trial_seed: 1083
val_calibration_Brier score_0: 0.17190022766590118
val_calibration_Brier score_1: 0.20635898411273956
val_calibration_Brier score_2: 0.20950652658939362
val_calibration_Brier score_final: 0.17190022766590118
val_performance_AUROC_0: 0.5
val_performance_AUROC_1: 0.5
val_performance_AUROC_2: 0.5
val_performance_AUROC_final: 0.5
